recovery:
  state:
    round: 616
    hash: "d8ae6158cf8a283047bd3bf37f2eb40a8f5258fc47141b7b2ed0875667e22f4d08e0fb779c358af72b2a876e2a1af6d8"
    timestamp: "2025-08-20T16:13:45.140671Z"
  bootstrap: null
  package: null
  stream: null
